ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hadoop QA (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-22536) Remove Deprecated Non-Versioned LZO Packages from LZO Install
Date Tue, 28 Nov 2017 22:06:00 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-22536?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16269559#comment-16269559
] 

Hadoop QA commented on AMBARI-22536:
------------------------------------

{color:red}-1 overall{color}.  Here are the results of testing the latest attachment 
  http://issues.apache.org/jira/secure/attachment/12899684/AMBARI-22536.patch
  against trunk revision .

    {color:green}+1 @author{color}.  The patch does not contain any @author tags.

    {color:red}-1 tests included{color}.  The patch doesn't appear to include any new or modified
tests.
                        Please justify why no new tests are needed for this patch.
                        Also please list what manual steps were performed to verify this patch.

    {color:green}+1 release audit{color}.  The applied patch does not increase the total number
of release audit warnings.

    {color:green}+1 javac{color}.  The applied patch does not increase the total number of
javac compiler warnings.

    {color:green}+1 core tests{color}.  The patch passed unit tests in .

Console output: https://builds.apache.org/job/Ambari-trunk-test-patch/12752//console

This message is automatically generated.

> Remove Deprecated Non-Versioned LZO Packages from LZO Install
> -------------------------------------------------------------
>
>                 Key: AMBARI-22536
>                 URL: https://issues.apache.org/jira/browse/AMBARI-22536
>             Project: Ambari
>          Issue Type: Task
>    Affects Versions: 2.6.1
>            Reporter: Jonathan Hurley
>            Assignee: Jonathan Hurley
>            Priority: Blocker
>             Fix For: 2.6.1
>
>         Attachments: AMBARI-22536.patch
>
>
> Ambari was previously installed 4 LZO packages:
> - lzo / liblzo2-2
> - hadoop-lzo
> - hadoop-lzo-native
> - hadooplzo_${stack_version}
> - hadooplzo_${stack_version}-native
> The non-versioned packages contain the same files and should not be used anymore:
> {code}
> /usr/hdp/current/share/lzo/0.6.0/lib/hadoop-lzo-0.6.0.jar
> [root@c6401 usr]# repoquery -l hadooplzo_2_6_3_0_230.x86_64
> /usr/hdp/2.6.3.0-230/hadoop/lib/hadoop-lzo-0.6.0.2.6.3.0-230-javadoc.jar
> /usr/hdp/2.6.3.0-230/hadoop/lib/hadoop-lzo-0.6.0.2.6.3.0-230-sources.jar
> /usr/hdp/2.6.3.0-230/hadoop/lib/hadoop-lzo-0.6.0.2.6.3.0-230.jar
> {code}
> {code}
> [root@c6401 share]# repoquery -l hadoop-lzo-native
> /usr/hdp/current/share/lzo/0.6.0/lib/native
> /usr/hdp/current/share/lzo/0.6.0/lib/native/Linux-amd64-64
> /usr/hdp/current/share/lzo/0.6.0/lib/native/Linux-amd64-64/libgplcompression.a
> /usr/hdp/current/share/lzo/0.6.0/lib/native/Linux-amd64-64/libgplcompression.la
> /usr/hdp/current/share/lzo/0.6.0/lib/native/Linux-amd64-64/libgplcompression.so
> /usr/hdp/current/share/lzo/0.6.0/lib/native/Linux-amd64-64/libgplcompression.so.0
> /usr/hdp/current/share/lzo/0.6.0/lib/native/Linux-amd64-64/libgplcompression.so.0.0.0
> /usr/hdp/current/share/lzo/0.6.0/lib/native/docs
> [root@c6401 share]# repoquery -l hadooplzo_2_6_3_0_230-native.x86_64
> /usr/hdp/2.6.3.0-230/hadoop/lib/native
> /usr/hdp/2.6.3.0-230/hadoop/lib/native/Linux-amd64-64
> /usr/hdp/2.6.3.0-230/hadoop/lib/native/Linux-amd64-64/libgplcompression.a
> /usr/hdp/2.6.3.0-230/hadoop/lib/native/Linux-amd64-64/libgplcompression.la
> /usr/hdp/2.6.3.0-230/hadoop/lib/native/Linux-amd64-64/libgplcompression.so
> /usr/hdp/2.6.3.0-230/hadoop/lib/native/Linux-amd64-64/libgplcompression.so.0
> /usr/hdp/2.6.3.0-230/hadoop/lib/native/Linux-amd64-64/libgplcompression.so.0.0.0
> {code}



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message